Support » Plugin: BP Disable Activation Reloaded » php 7 compatibility

  • The topic ‘php 7 compatibility’ is closed to new replies.